"IDS_ACCEPT" = "接受";
"IDS_APP_MENU_ABOUT_QS" = "關於TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "隱藏其他程式";
"IDS_APP_MENU_HIDE_QS" = "隱藏TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "喜好設定...";
"IDS_APP_MENU_QUIT_QS" = "結束TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "服務";
"IDS_APP_MENU_SHOW_ALL" = "顯示全部";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "請在打開 %1% 之前退出 TeamViewer。";
"IDS_APP_RUNNING_TITLE" = "TeamViewer 副本已打開。";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "建立服務案件時發生問題。請與您的夥伴聯絡。";
"IDS_DECLINE" = "拒絕";
"IDS_DISCLAIMER_INFO" = "請注意，上述免責聲明與TeamViewer Germany GmbH無關，此聲明乃TeamViewer使用者的個人定義。";
"IDS_DISCLAIMER_WINDOW_TITLE" = "免責聲明";
"IDS_EDIT_MENU" = "編輯";
"IDS_EDIT_MENU_COPY" = "複製";
"IDS_EDIT_MENU_CUT" = "剪下";
"IDS_EDIT_MENU_DELETE" = "刪除";
"IDS_EDIT_MENU_PASTE" = "貼上";
"IDS_EDIT_MENU_REDO" = "重做";
"IDS_EDIT_MENU_SELECT_ALL" = "全選";
"IDS_EDIT_MENU_UNDO" = "復原";
"IDS_ERROR" = "錯誤";
"IDS_EXIT" = "離開";
"IDS_HELP_MENU" = "說明";
"IDS_HELP_MENU_FEEDBACK" = "意見";
"IDS_HELP_MENU_WEBSITE" = "TeamViewer網站";
"IDS_HELP_MENU_WEB_HELP" = "TeamViewer網頁說明";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "您的ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "允許遠端控制";
"IDS_MAIN_WINDOW_QUIT" = "退出";
"IDS_MEETING_NAME_LABEL" = "您的名稱";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "您的夥伴「%1%」因使用不相容的TeamViewer版本，所以無法加入會議。";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "建立新隨機密碼";
"IDS_OSPERMISSION_MENU" = "系統檢查存取權限";
"IDS_PASSWORD_LABEL" = "密碼";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "描述";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "工作階段程式碼";
"IDS_SAVE" = "儲存";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "視窗";
"IDS_WINDOW_MENU_BRING_FRONT" = "將此程式所有視窗移至最前";
"IDS_WINDOW_MENU_CLOSE" = "關閉";
"IDS_WINDOW_MENU_MINIMIZE" = "最小化";
"IDS_WINDOW_MENU_ZOOM" = "縮放";
